﻿html
{
    height: 100%;
}
body 
{
    background-color: #0070ad;
    background-image: url(graphics/small-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;     
    background-attachment: fixed;
    font-family:"Trebuchet MS";
    text-align:justify;
    color:#f8f8f8;
    height: 95%;
/*    border:1px solid #1080bd; */
}

.bodyhome
{
    background: #0070ad url(graphics/background.jpg) no-repeat bottom right;     
    min-height: 675px;
}

.homecontent
{    
    margin: 10px auto 10px auto;    
    width: 500px;
}

#content
{
    margin-left: 240px;
    margin-right:240px;
}

a
{
    text-decoration:none;
    color: #ff7b00;
    font-weight:bold;
}
a:hover
{
    color: #fa0014;
}

h1
{
    font-size:150%;
    color:#fa0014;
    font-weight:bold;
}

h2
{   
    font-size:130%;
    color:#ff7b00;
}

strong
{
    color:White;
}
img
{
    border:none;
}

.questions li
{
    font-weight: bold;
}
.questions p
{
    font-weight: normal;
}

#logomenu
{
    position:absolute;    
    top: 10px;
    left:10px;
    clear:both;
    border:1px dashed #1080bd;    
 
}
#logomenu ul
{
    list-style:none;
}
.ulhome li
{
    display:inline;
    list-style:none;
    padding: 10px;
}
.footer
{
    width:98%;
    font-size: 70%;
    color: #d0d0d0;
    text-align:center;
}
.portfolioimage 
{
    padding-bottom:25px;
    float:left;
    padding-right:10px;
}

#container 
{
    min-height: 100%;
    height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
}
	
html>body #container 
{
    height: auto
}

blockquote 
{
	clear:both;
  background: transparent url(/graphics/blockquotestart.gif) left top no-repeat;  
  min-height:65px;
  font-style: italic;
}
blockquote div 
{
  padding: 10px 95px 15px;
  
  background: transparent url(/graphics/blockquoteend.gif) right bottom no-repeat;
}